RT4627: Doc patch: fix constant names
[openssl.git] / doc / ssl / SSL_CONF_cmd.pod
index fb39f940ce9aac97dee737893e1ca662b1066b9a..7b3848976a4b92c0020b8366390557d26066652f 100644 (file)
@@ -124,8 +124,8 @@ than the deprecated alternative commands below.
 =item B<-no_ssl3>, B<-no_tls1>, B<-no_tls1_1>, B<-no_tls1_2>
 
 Disables protocol support for SSLv3, TLSv1.0, TLSv1.1 or TLSv1.2 by setting the
 =item B<-no_ssl3>, B<-no_tls1>, B<-no_tls1_1>, B<-no_tls1_2>
 
 Disables protocol support for SSLv3, TLSv1.0, TLSv1.1 or TLSv1.2 by setting the
-corresponding options B<SSL_OP_NO_SSL3>, B<SSL_OP_NO_TLS1>, B<SSL_OP_NO_TLS1_1>
-and B<SSL_OP_NO_TLS1_2> respectively.
+corresponding options B<SSL_OP_NO_SSLv3>, B<SSL_OP_NO_TLSv1>, B<SSL_OP_NO_TLSv1_1>
+and B<SSL_OP_NO_TLSv1_2> respectively.
 These options are deprecated, instead use B<-min_protocol> and B<-max_protocol>.
 
 =item B<-bugs>
 These options are deprecated, instead use B<-min_protocol> and B<-max_protocol>.
 
 =item B<-bugs>